.stickytooltip{
box-shadow: 2px 2px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 2px 2px 5px #818181;
-moz-box-shadow: 2px 2px 5px #818181;
display:none;
position:absolute;
display:none;
border:1px solid #ccc; /*Border around tooltip*/
background:white;
z-index:3000;
}


.stickytooltip .stickystatus{ /*Style for footer bar within tooltip*/
background:black;
color:white;
padding-top:5px;
text-align:center;
font:bold 11px Arial;
}
.tooltip-left
{
	float:left;
}
.tooltip-right
{
	float:right;
}